/* Reset */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.svg-top{
    position: absolute;
    width: 100%;
    top: 0%;
    left: 0%;
    z-index: 2;
}
.svg-bottom{
    position: absolute;
    width: 100%;
    bottom: 0%;
    left: 0%;
    z-index: 2;
}
.overlay{
    background-color: rgba(255, 255, 255, 0.8);
}
/* Reset */
header{
    position: fixed;
    /* position: -webkit-sticky;
    position: sticky;
    top: 0; */
    z-index: 100;
    width: 100%;
    border-radius: 10px 0 0 10px;
}
/* Navbar */
nav a,nav a:hover{
    color: #fff;
}
li.nav-item a.nav-link{
    position: relative;
    display: inline-block;
    color: black;
}
li.nav-item a.nav-link::after{
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 0%;
    height: 2px;
    background-color: #000;
    content: '';
    transition: all 0,5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
li.nav-item.active a.nav-link::after{
    width: 100%;
}
li.nav-item a.nav-link:hover::after{
    width: 100%;
}
.navbar-expand-lg .navbar-nav .nav-link{
    padding: 0;
}
.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
  }
button:focus{
    outline: none;
}
/* Navbar */
.main{
    height: 100vh;
    width: 100%;
    background-image: url(img/hero.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: relative;
    /* background-color: rgb(87, 213, 255); */
}
.main-content{
    padding: 90px;
}
.younicorn-container, .digitals-container{
    background-color: rgba(0, 0, 0, 0.1);
}
/* .text{
    border-left: 7px solid white;
} */
.about{
    padding: 120px 240px;
}
.portfolio{
    background-image: url(img/bg-samples.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: relative;
    padding: 120px 240px;
}
.news{
    padding: 120px 240px;
}
.contact{
    position: relative;
    padding: 120px 240px;
    background-color: rgb(87, 213, 255);
}
.social-links{
    font-size: 24px;
}
.social-links:hover{
    transform: scale(2);
}
/* Footer */
footer{
    height: 40px;
    line-height: 40px;
    width: 100%;
    color: #fff;
    background-color: black;
}
/* Footer */

/* Responsive */
@media screen and (max-width: 1024px) {
    .main-content .title{
        font-size: 24px;
    }
    .main-content{
        padding: 40px;
    }
    .about, .portfolio, .contact, .news{
        padding: 12px 24px;
    }
    .contact .col{
        margin: 30px 0;
    }
}
@media screen and (max-width: 992px) {
    .navbar-nav{
        background-color: rgba(255, 255, 255, 0.5);
    }
    .nav-item{
        margin: 10px 10px;
    }
}
@media screen and (max-width: 600px) {
    .news-single{
        flex-direction: column;
    }
}
@media screen and (max-width: 450px) {
    .contact-container{
        flex-direction: column;
    }
    footer{
        font-size: 10px;
    }
}
/* Responsive */